uuid:
  -
    value: 4120c194-8c91-4f5a-aee0-9afe2e9c8270
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_wanderlust_greece_crete_49_of_124.jpg
uri:
  -
    value: 'public://2019-10/religious_wanderlust_greece_crete_49_of_124.jpg'
    url: /sites/default/files/2019-10/religious_wanderlust_greece_crete_49_of_124.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 340764
status:
  -
    value: true
created:
  -
    value: '2019-10-29T12:25:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T12:25:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
